> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.neetoform.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List deactivated team members

> List the team members who are deactivated, by email. When `page_number` is omitted, all deactivated team members are returned.

> [!NOTE]
>
> Replace `{your-subdomain}` with your workspace’s subdomain. \
> Learn how to find your subdomain in [Workspace subdomain](https://apidocs.neetoform.com/api/workspace-subdomain.md).


## OpenAPI

````yaml bundled/deactivated-team-members.yaml GET /deactivated_team_members
openapi: 3.0.3
info:
  title: NeetoForm Deactivated Team Members APIs
  version: 2.0.0
servers:
  - description: NeetoForm APIs
    url: https://{your-subdomain}.neetoform.com/api/external/v2
    variables:
      your-subdomain:
        default: spinkart
        description: >-
          Replace **spinkart** with your [workspace's
          subdomain](/api/workspace-subdomain).
security: []
tags:
  - name: Team Members
    description: APIs to manage team members in the workspace.
paths:
  /deactivated_team_members:
    get:
      tags:
        - Team Members
      summary: List deactivated team members
      description: >-
        List the team members who are deactivated, by email. When `page_number`
        is omitted, all deactivated team members are returned.
      parameters:
        - $ref: '#/components/parameters/api_key_header'
        - $ref: '#/components/parameters/page_number_all_results_param'
        - $ref: '#/components/parameters/page_size_param'
      responses:
        '200':
          description: OK - Request succeeded
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/team_member_list_response'
              example:
                team_members:
                  - id: 3c4d5e6f-7a8b-4c9d-0e1f-2a3b4c5d6e7f
                    email: sam@example.com
                    first_name: Sam
                    last_name: Smith
                    time_zone: Asia/Kolkata
                    profile_image_url: null
                    active: false
                    organization_role: Standard
                pagination:
                  total_records: 1
                  total_pages: 1
                  current_page_number: 1
                  page_size: 30
components:
  parameters:
    api_key_header:
      in: header
      name: X-Api-Key
      description: >-
        Use the X-Api-Key header to provide your workspace API key. Refer to
        [Authentication](/api/authentication) for more information.
      required: true
      schema:
        type: string
        default: your-api-key
    page_number_all_results_param:
      in: query
      name: page_number
      description: >-
        Page of results to retrieve, starting from 1. When omitted, all results
        are returned in one response and `page_size` is ignored.
      required: false
      schema:
        type: integer
    page_size_param:
      in: query
      name: page_size
      description: Number of results per page. Defaults to 30 when omitted.
      required: false
      schema:
        type: integer
  schemas:
    team_member_list_response:
      allOf:
        - type: object
          properties:
            team_members:
              type: array
              items:
                $ref: '#/components/schemas/team_member'
        - $ref: '#/components/schemas/paginated_response'
    team_member:
      type: object
      properties:
        id:
          type: string
        email:
          type: string
        first_name:
          type: string
        last_name:
          type: string
        time_zone:
          type: string
        profile_image_url:
          type: string
          nullable: true
        organization_role:
          type: string
        active:
          type: boolean
    paginated_response:
      type: object
      properties:
        pagination:
          type: object
          properties:
            total_records:
              type: integer
            total_pages:
              type: integer
            current_page_number:
              type: integer
            page_size:
              type: integer

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.